
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17615

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav Input Screen] Session Timeout Error

07 September 2023 04:07 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add Transfer To vCard Favourite Input screen:

1. Input Mobile Number

2. Click Next after 5 minutes

Issue:

Error display as Service Unavailable [EC-MIB]

Expected:

Display session timeout screen

History

#1 - 07 September 2023 04:23 PM - Nor Khairun Aqila Jesmen

Same issue happen at Confirmation screen

#2 - 08 September 2023 03:47 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11 September 2023 03:57 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#4 - 14 September 2023 05:08 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to In Progress

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue still happen

#5 - 19 September 2023 11:54 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Fixed

#6 - 21 September 2023 10:23 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen
#7 - 25 September 2023 05:02 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

Screen display Service Unavailable instead of Session Timeout screen

#8 - 25 September 2023 05:02 PM - Nor Khairun Aqila Jesmen

- % Done changed from 100 to 50

#9 - 27 September 2023 01:02 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

to retest after BE done

#10 - 27 September 2023 09:18 PM - Feerman Yusoff

- Status changed from In Progress to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 50 to 100

Tested good
